VME BPM - Necessary Maintenance #10832

Replace the sbpmsb with a MVME2434
11/06/2015 10:08 AM - John Diamond

Status: Closed Start date: 11/06/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour

Description
SBPMSB is flaky so we're going to replace it with a spare 2434 (RRZDMP).

rrzdmp serial number is 8273770.

Current sbpmsb IP:
Name: sbpmsb.fnal.gov
Address: 131.225.127.3
ACNET node: $0C1C

History

#1 - 11/06/2015 12:23 PM - John Diamond

- Status changed from New to Resolved

Replaced hardware. Configured network and changed startup script to load 2434 libraries. Tested and verified. Submit network connection request
(REQ000000251408) to document hardware swap.

#2 - 11/09/2015 09:15 AM - John Diamond

- Status changed from Resolved to Closed
